/*  Style sheet for links */

body {
  background-image: url("/images/comp020.gif");
}

.container {
  display: flex;
}

.container div {
  margin: 10px;
  padding: 10px;
  font-size: 10px;
  border: solid 5px;
  background-color: rgba(255,255,255,0.75);
}

h2 {
  font-size: 2em;
}

ul {
  font-size: 1.5em;
}

li:hover, li:focus {
  font-style: italic;
  font-size: 1.1em;
}

nav div {
  text-align: center;
  font-size: 1.25em;
  margin: 5px 5px 10px 5px;
}

nav a {
  display: block;
  margin: 5px;
  border: ridge;
  border-radius: 5px;
  padding: 2px 7px;
  text-decoration: none;
  font-size: 1.5em;
  white-space: nowrap;
}

nav div {
  text-align: center;
  font-size: 1.25em;
  margin: 5px 5px 10px 5px;
}

nav a:link {
  color: blue;
}

nav a:link, nav a:visited {
  color: red;
}

nav a:hover, nav a:focus {
  color:purple;
  font-style: italic;
}
